.main-button {
    width: 250px;
    height: 50px;
    color: #fff;
    font-size: 20px;
    border-radius: 8px;
    margin: 20px;
    cursor: pointer;
  }
  
  .main-button:hover{
    background-color:rgba(246, 234, 124, 0.475);
    color: black;
    border:1px solid #3C4242;
  }
  
 
